BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
HR {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
FONT {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TD {
	MARGIN-TOP: 4px; FONT-SIZE: 11px; MARGIN-BOTTOM: 4px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
P {
	MARGIN-TOP: 1px; FONT-SIZE: 11px; MARGIN-BOTTOM: 1px; TEXT-INDENT: 30px; FONT-FAMILY: Arial, Verdana,Helvetica, sans-serif
}
DIV {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
FORM {
	MARGIN-TOP: 4px; FONT-SIZE: 11px; MARGIN-BOTTOM: 4px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
A:link {
	FONT-WEIGHT: 500; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: black; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: 500; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.note {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #006699; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.title {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-BOTTOM: 0px; COLOR: #ff0000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.storytitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #363636; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.boxtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #006699; TEXT-DECORATION: none
}
.option {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #6495ed; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.storycat {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.tiny {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.slogan {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #c5dff0; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.content {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.boxcontent {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.pn-title {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.H2 {
	MARGIN-TOP: 0px; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px; COLOR: #191970; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
